﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.ph-menu__left__inner,.ph-menu__center__inner,.ph-menu__right__inner{display:block;position:relative;height:60px;white-space:nowrap}
.portal-headline_mobile .ph-menu__left__inner,.portal-headline_mobile .ph-menu__center__inner,.portal-headline_mobile .ph-menu__right__inner{height:44px}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.folio-thumb { overflow: hidden; position: relative; text-align: center; }

.folio-thumb img { position: relative; width: 100%; height:auto; display:block; }

.folio-thumb .hover-details-wrapper { width: 100%; height: 100%; opacity: 0; position: absolute; text-align: center; top: 0; transition: all 0.5s ease 0s; }

.folio-thumb:hover .hover-details-wrapper { opacity: 1; }

.folio-thumb .hover-details { height: 100%; opacity: 0; transform: translate3d(0px, 100px, 0px); transition: all 0.5s ease 0s; text-align: left; }

.folio-thumb:hover .hover-details { opacity: 1; transform: translate3d(0px, 0px, 0px); }
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


#page .entry-content div.sharedaddy h3,
#page .entry-summary div.sharedaddy h3,
#page .entry-content h3.sd-title,
#page .entry-summary h3.sd-title,
#primary div.sharedaddy .jp-relatedposts-headline em,
.pd-rating,
.cs-rating {
	color: #767676;
	font-size: 11px;
	text-transform: uppercase;
}
.page-node-70 .main-container{padding-bottom:0;}
.page-node-70 .main-container .panel-flexible .row-top{padding-bottom:10px;}
.page-node-70 .main-container .view-v-006-magazine-4-articles .mag-img{float:none;padding-right:0px;margin-left:-10px;margin-right:-10px;}
.main-container{padding-top:13px;padding-bottom:20px;}
.front .main-container{padding-top:20px;}
.pages-espace-presse .main-container{margin-bottom:-2px;padding-bottom:0;}
.page-recherche .main-container{padding-bottom:0;margin-bottom:-2px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

	#footer-right { clear: both; text-align: center; width: 100%; padding: 0; }

.wrapper {max-width:1170px;margin:0 auto;background:#ffffff;}

.boxed-layout .wrapper {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}

.wide-layout .wrapper {max-width:100%; overflow:hidden;}


p.t-texto-busca span.t-texto-gg {

color: #ffb21e;

font: bold 22px "Titillium Web", sans-serif;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}

.hg-portfolio-item .text ul.clearfix:after {clear: none; zoom:0; }



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_presentation{width:170px}

#hr1 {margin: -57px 0 0 242px; vertical-align: top; display: block; padding: 0 0 30px 0;}

	.header-slider,
	.owl-wrapper {
		direction: ltr;
	}


	.header-slider {
		position: relative;
	    max-width: 100%;
	}
.sub-menu{border-top:2px ridge #000;background:#c6bfb4;border-bottom:2px inset #000;}
.et_pb_social_media_follow_network_1 a.icon{background-color:#a82400!important}


#container {
	width: 100%;
	padding: 50px 0 100px 0;
}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}




.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.featured-pages {
  float: left;
  width: 100%;
  opacity: 0;
  position: relative;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}
.guest .guest-image,.navigation .navigation-image-holder{width:100%;height:0;padding-bottom:100%;background-size:cover;background-repeat:no-repeat}
.navigation .navigation-image{width:100%}
.navigation .navigation-image-holder{background-position:center}
.media-block__info{color:#86a3b4;font-family:"Lato",sans-serif;font-size:1rem}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}

#tc-push-footer { display: none; visibility: hidden; }

         .tc-sticky-footer #tc-push-footer.sticky-footer-enabled { display: block; }



table.mod_events_latest_table {
}

        nav[role="navigation"] .nav li div.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.children .city-wrapper {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
.flex-l{display:-webkit-box;display:-ms-flexbox;display:flex}
.whole{width:100%}

.news-item .news-item-title{margin:0;font-family: Regular;font-size: 16px;line-height: 27px;}
.format-gallery .post-format .flexslider .slides{background:#262626;overflow:hidden;position:relative}
.format-gallery .post-format .flexslider .slides img{max-height:405px;width:auto;max-width:100%;-webkit-box-shadow:0 0 30px rgba(0,0,0,.6);box-shadow:0 0 30px rgba(0,0,0,.6)}
.flexslider .slides img{width:100%;height:auto;display:block;margin:0 auto}
.slides:after{content:"\0020";clear:both;visibility:hidden;line-height:0;height:0}
* html .flexslider .slides{height:1%}
.flexslider .slides{zoom:1}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.tagcloud a {
    font-size: 14px!important;
    padding: 2px 7px;
    margin-bottom: 5px;
    float: left;
    margin-right: 5px;
    background: #eee;
    color: #FFF!important;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.tagcloud a:hover {
    color: #fff!important;
    background: #2a2a2a;
}
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a { background-color:#38b7ee; color: #fff; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}


.testimonial__rating { color: #f7c51e; }

    .home_bner_text{
        margin: 40px 0 0;
    }
.header__contact-text{color:#000}
#featured-image{margin:40px 0 0}
#featured-image .fluid-width-video-wrapper{margin-left:-20px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}


.post-date .post-date-month {
  font-weight: normal;
  font-size: 80%; }
.blog-list #content .post-date span.post-date-month{font-size:12px}

	
	
	#footerwrap { padding-left: 0; }
#avc-location-tabs .address-content .avc-hours{width:49%;float:right}
#avc-location-tabs .address-content .avc-hours a.et_pb_button{padding-left:3px!important;padding-right:3px!important;width:100%;text-align:center;margin-top:10px}
#avc-location-tabs .address-content .avc-hours a.et_pb_button.avc-loc-l{width:49%!important;min-width:49%!important;float:left;font-size:14px}
#avc-location-tabs .address-content .avc-hours a.et_pb_button.avc-loc-l:hover:after{margin-left:-5px}
#avc-location-tabs .address-content .avc-hours a.et_pb_button.avc-loc-r{width:49%!important;min-width:49%!important;float:right;font-size:14px}
#avc-location-tabs .address-content .avc-address,#avc-location-tabs .address-content .avc-hours{width:100%}

.navigation--main { margin: 0; padding: 10px; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; }

.navigation--main .sub-menu { display: block; list-style: none; text-align: left; padding: 5px 10px; font-weight: bold; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; transition: all 200ms ease-out; }



      .large-4 {
      	width: 32%;
		display: inline-table;
      }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.navbar .navbar-secondary .block{display:inline-block}

  .header__full-width {
    flex: 1;
  }

.diyw .diyweb div#contentfooter {
  font-size: inherit;
  font-weight: inherit;
}
div#contentfooter,
.diyw
div#contentfooter{width:100%;padding:0;margin:0;font-size:11px;line-height:140%;font-weight:normal;overflow:hidden}
* html div#contentfooter,
* html .diyw
div#contentfooter{height:1%;overflow:visible}
div#contentfooter div.leftrow,
.diyw div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}

.middlecontent div.leftbox {
	float:left;
	width: 270px;
	margin-top:14px;
	

	
}

.logo-footer{ padding:0; width: 150px; margin-bottom: 15px;}
.calendar_of_day .line_date .details_time .details{margin:0;color:#898989;font-size:.85rem;line-height:1;overflow:hidden;text-overflow:ellipsis}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time .details{font-size:.75rem}


	.hb, .hb2 {width: 287px; height: 270px; padding: 40px 15px 0px 15px; background-color: #057ab5; color: white;z-index: 200;  }

	.hb iframe, .hb2 iframe  {width: 247px; height: 210px;}

	.hb2 {position: fixed; top: 0px; right: 0px; display: none;}

.animate-icon-module-style2-hover-content {
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 20px;
}

.headeritems{margin:0 auto;width:962px;overflow:hidden;}


.widget-area div.ppcolumn {
	position: relative;
}


  .large-5 {
    width: 41.66667%; }


.sk.image .caption {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: .8em;
    font-family: 'Open Sans Condensed';
    text-align: center;
    box-shadow: inset 0 1px 0 0 #fff;
    position: relative
}


.item-project .caption {
    padding: 22px 30px;
	min-height: 170px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#featured li.ui-tabs-nav-item a { 
    display:block; 
    height:60px; 
    color:#333;
    background:#fff; 
    line-height:15px;
    text-decoration : none;
}

#featured li.ui-tabs-nav-item a:hover{ 
    background:#eee;
    text-decoration : underline;
}
	

.navigation-wrap.sticky-nav .sticky-logo a:hover { 
	border-color: transparent;
	background: inherit;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.posts-box-carousel .post-summary .post-cat {
    margin-bottom: 15px;
    text-transform: uppercase;
}


.posts-box-carousel .post-summary .post-cat a {
    font-weight: bold;
    color: #fff;
}


.posts-box-carousel .post-summary .post-cat a:hover {
    background-color: #010101;
}


    .posts-box.posts-box-carousel .post-summary .post-cat {
        display: none;
    }

.a-try-main{width: 606px;margin: 0 auto;background-color: rgba(255,255,255,.9);padding: 52px 0 40px;position: relative;z-index: 5;}

.lt-ie9 .a-try-main{background-color: #fff;opacity: .9;filter:alpha(opacity=90);}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.footer-bottom .copyright {
    color: #999;
    margin: 20px 0 20px 0;
}


.copyright {
    float: left;
}

.pagination.sow,.pagination{margin:0;padding:0;font-size:12px}

.pagination.sow{width:100%;text-align:center}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
#Side_slide .lang-wrapper{margin-bottom:20px;text-align:center;display:none}
#Side_slide .lang-wrapper ul li{border-top:1px solid rgba(255,255,255,.03)}
#Side_slide .lang-wrapper ul li:last-child{border-bottom:1px solid rgba(255,255,255,.03)}
#Side_slide .lang-wrapper ul li a{display:block;padding:11px 20px 10px;text-decoration:none;line-height:19px}
#Side_slide.light .lang-wrapper ul li{border-top-color:rgba(0,0,0,.03)}
#Side_slide.light .lang-wrapper ul li:last-child{border-bottom-color:rgba(0,0,0,.03)}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

    .client_login.menu-item{
        display:none
    }
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}
.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link{display:block;}

.car-text{margin:0;padding:0px;font-family:arial;font-weight:normal;font-size:12px;color:#000000;text-align:justify;line-height:18px;text-decoration:none;}

.bgrstyle1 { background-color: transparent;  }

.bgrstyle1 .titles1 { }
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover:after{opacity:1;color:}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after{opacity:0}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button{background-color:rgba(117,160,25,0.66)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.ulwid2{

	padding-bottom: 20px !important;
	padding-top:1px !important;


}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}


#lbp-popup-background {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.75;
    filter: alpha(opacity = 75);
    z-index: 10000000;
}

.custom-background-wrapper{margin:150px 0 10px 0;}
.easingsliderpro-image{width:100%!important;max-width:100%!important;display:block!important;border:none!important}

.forum2017 .head{font-size:14px;color:#333;}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}


#footer {
  margin: 0 auto;
  color: #000;
  font-size: 70%;
  text-align: center;
  padding-top: 16px;
}

#footer a {
  color: #000;
}

#footer a:hover, #footer a:focus, #footer a:active {
   color: #000;
}

#subfooter a:hover, #footer a:focus, #footer a:active {
   color: #ccc;
}


.screen-100 {
    width: 100%;
    clear: both;
    float: none
}




	img.scale-with-grid,.column img {
		max-width: 100%;
		height: auto; }


.clubs .entry .thumb a:hover span.entry-format,
.list-entries .entry .thumb a:hover span.entry-format {
	opacity: .5;
	transition-duration: 200ms;
}


.forum-post .thumb span.entry-format,
.list-entries .entry .thumb span.entry-format {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 50%;
	background: #222;
	z-index: 1001;
}


.forum-post .entry-format {
	width: auto !important;
	border-radius: 22px !important;
	padding: 0 10px;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
}

.domain-ser-tit{float: left;color: #fff;font-size: 20px;line-height: 55px;}

.domain-ser-cont{position:relative;padding-left:5px;float: left;}

.domain-ser-inp{float: left;width: 566px;height: 55px;line-height: 55px;text-indent: 10px;background-color: #fff;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}

.domain-ser-btn{float: left;width: 127px;height: 55px;background-color: #35a7ee;color: #fff;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}

.domain-ser-cont:before{content: '';position: absolute;left: 20px;top: -6px;display:none;width: 0;height: 0;border-bottom: 6px solid #fff;border-left: 6px solid transparent;border-right: 6px solid transparent;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #4e4c4c;
}
.fl-cta-inline .fl-cta-text,.fl-cta-inline .fl-cta-button {display: table-cell;vertical-align: middle;}
.fl-cta-inline .fl-cta-button {padding-left: 30px;text-align: center;width: 30%;}
.fl-cta-stacked .fl-cta-button {padding-top: 20px;}

.efbl-like-box {
	position: relative;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

.comment-list .comment-body,.nv-header-search-wrapper .search-form-main,.comments-link:hover a::after{border-top-color:#ce4b93}

.nv-header-search-wrapper .search-form-main:before{border-bottom-color:#ce4b93}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}

#masthead ul div.nav-container {
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
}
